<template>
  <footer class="footer bg-dark text-white py-3">
    <div class="container">
      <span>2021 - {{ dateFormateado }}</span>&nbsp;
      <a href="https://gitlab.com/can359" target="_blank"><i class="fab fa-gitlab text-color-footer"></i> Javier Martinez</a>
    </div>
  </footer>
</template>

<script>
import moment from 'moment'

export default {
  computed: {
    dateFormateado() {
      return moment().format('YYYY')
    }
  }
}
</script>

<style scoped>
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
}

.text-color-footer {
  color: orange;
}
</style>
